

void setup() {
  // set pins 2 through 13 as outputs:
  pinMode(7, 1);
  Serial.begin(9600);
  analogReference(DEFAULT);
  
}

void loop() {

  Serial.println(analogRead(A0));
  
  if (analogRead(A0) < 805) {
    
   
    digitalWrite(7, 1);  //ALARM! 
    
  }
  
  if (analogRead(A0) > 804) {
   
    digitalWrite(7, 0);  //No alarm 
    
  }

}
